Source: https://archive.ics.uci.edu/ml/datasets/Real+estate+valuation+data+set

Original Owner and Donor
Name: Prof. I-Cheng Yeh
Institutions: Department of Civil Engineering, Tamkang University, Taiwan.
Email: 140910 '@' mail.tku.edu.tw
TEL: 886-2-26215656 ext. 3181

Date Donated: Aug. 18, 2018


Data Set Information:

The market historical data set of real estate valuation are collected from Sindian Dist., New Taipei City, Taiwan. The real estate valuation is a regression problem. The data set was randomly split into the training data set (2/3 samples) and the testing data set (1/3 samples).


Attribute Information:

The inputs are as follows
X1=the transaction date (for example, 2013.250=2013 March, 2013.500=2013 June, etc.)
X2=the house age (unit: year)
X3=the distance to the nearest MRT station (unit: meter)
X4=the number of convenience stores in the living circle on foot (integer)
X5=the geographic coordinate, latitude. (unit: degree)
X6=the geographic coordinate, longitude. (unit: degree)
Result:
The output is as follow
Y= house price of unit area (10000 New Taiwan Dollar/Ping, where Ping is a local unit, 1 Ping = 3.3 meter squared)


Relevant Papers:

Yeh, I. C., & Hsu, T. K. (2018). Building real estate valuation models with comparative approach through case-based reasoning. Applied Soft Computing, 65, 260-271.